RubyGems Navigation menu

cuke_linter 1.2.0

Lints feature files used by Cucumber and other similar frameworks.

Versions:

  1. 1.2.0 - January 08, 2021 (27,5 ko)
  2. 1.1.0 - June 14, 2020 (27,5 ko)
  3. 1.0.1 - May 06, 2020 (27,5 ko)
  4. 1.0.0 - March 09, 2020 (26,5 ko)
  5. 0.13.0 - March 02, 2020 (55 ko)
Voir toutes les versions (20)

Dépendances de Runtime (1):

  • cuke_modeler >= 1.5, < 4.0
  • Dépendances de Development (13):

  • bundler < 3.0
  • childprocess ~> 3.0
  • coveralls < 1.0.0
  • cucumber < 5.0
  • cuke_slicer >= 2.0.2, < 3.0
  • ffi ~> 1.0
  • parallel ~> 1.0
  • rainbow < 4.0.0
  • rake ~> 12.0
  • require_all ~> 2.0
  • rspec ~> 3.0
  • rubocop < 1.0.0
  • simplecov <= 0.16.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Eric Kessler

    Total de contrôle SHA 256:

    58221fe1c1df3772cc90d6a0e17338772ab7985ddf5355989cf3750973c6ad65

    Total de téléchargements 28 008

    Pour cette version 1 746

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.0, < 4.0

    Liens: